Subject: de NIC driver
To: None <current-users@NetBSD.ORG>
From: Dave Sainty <Dave.Sainty@MCS.VUW.AC.NZ>
List: current-users
Date: 08/23/1997 04:14:39
Just a reminder about PR#3734.  The driver in its "current" state is
extremely broken for my cards.  I have been using the latest driver
from Matt's home page (
for ages and ages with no problems.

It'd be nice if this driver was upgraded sometime soon so that people
with other de cards can ensure compatibility before 1.3...